<div class="col-12 col-sm-6 col-lg-4 mb-3">
  <div class="card h-100 dishCard">
    <% if dish.picture.attached? %>
    <%= image_tag dish.picture, :class => 'card-img-top' %>
    <% end %>
    <div class="card-body d-flex align-items-center flex-column  text-center">
      <h5 class="card-title"><%= dish.name %></h5>
      <p class="card-text"><%= dish.desc %></p>
      <div class="buttonsGroup mt-auto">
        <%= dish.price %>
        <%= link_to 'Make order', make_order_dish_path(dish), :class => 'btn btn-primary', method: :post %>
      </div>
    </div>
  </div>
</div>
